body {    background-image: url(../standard-images/bg_body.gif) ;
background-repeat:repeat-x;
}


.nero14times {
	font-family: verdana, tahoma, helvetica, arial;
	font-size: 14px;
	color: #000000;
	letter-spacing: 0.038cm;
		text-align: justify;
}
.nero19times { font-family : verdana, tahoma, helvetica, arial; font-size : 19px; color: #000000; letter-spacing: 0.035cm; }
.nero20times { font-family : verdana, tahoma, helvetica, arial; font-size : 30px; color: #000000; letter-spacing: 0.035cm; font-weight: bolder;}
.rosso10 { font-family : verdana, tahoma, helvetica, arial; font-size : 10px; color: #FF0000;}
.sommario1 { font-family : verdana, tahoma, helvetica, arial; font-size : 11px; color: #333333;}
.sommario2 { font-family : verdana, tahoma, helvetica, arial; font-size : 11px; color: #333333; font-weight: bold;}
.articolo { font-family : verdana, tahoma, helvetica, arial; font-size : 13px; color: #333333;}
.bianco10 { font-family : verdana, tahoma, helvetica, arial; font-size : 10px; color: #FFFFFF; }
.occhiello { font-family : verdana, tahoma, helvetica, arial; font-size : 16px; color: #666666; font-style: italic; font-weight: bold; text-decoration: underline;}
.grigio14times { font-family : verdana, tahoma, helvetica, arial; font-size : 14px; color: #666666; font-style: italic; font-weight: bold; letter-spacing: 0.035cm;}
.grigio18  {font-family : verdana, tahoma, helvetica, arial; font-size : 18px; color: #666666; font-weight: normal; letter-spacing: 0.038cm; }
.bianco18 { font-family : verdana, tahoma, helvetica, arial; font-size : 18px; color: #FFFFFF; font-weight: normal;}
.rosso14  {font-family : verdana, tahoma, helvetica, arial; font-size : 14px; color: #FF0000; font-weight: bolder; letter-spacing: 0.038cm; }


.firma { font-family : verdana, tahoma, helvetica, arial; font-size : 10px; color: #333333; font-style: oblique;}


A {
	text-decoration: none;
	color: #0033FF;
}

A:link {
	text-decoration: none;
	color: #666666;
}

A:hover {
	text-decoration: none;
	color: #99CCFF;
  background-color: none;
}
A:visited {
	text-decoration: none;
	color: #AAAAAA;}


.articolocr
{
background-color: #FFFFFF;

	font-family: verdana, tahoma, helvetica, arial;
	font-size: 12px;
	text-align: center;}


    .articolocrmenu
{

background-repeat:repeat-x;
background-color: #F7F7F7;

	font-family: verdana, tahoma, helvetica, arial;
	font-size: 12px;
	text-align: center;}


A.articolocr:link { text-decoration: underline; color: #007db3; }
A.articolocr:visited { text-decoration: underline; color: #00597f; }
A.articolocr:hover { text-decoration: underline; color: #999999; }





     




.titolo	 { font-family : verdana, tahoma, helvetica, arial; font-size:18px; color:#000000; font-weight: normal; text-decoration: none;}



.grigio10 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color: #333333; text-decoration: none;}


.grigio10-2 { font-family : verdana, tahoma, helvetica, arial; font-size : 10px; color:#999999;}


.viola10 { font-family : verdana, tahoma, helvetica, arial; font-size : 10px; color: #666699; text-decoration: none;}


.nero10 { font-family : verdana, tahoma, helvetica, arial; font-size : 10px; color: #000000;}



.sommario1 { font-family : verdana, tahoma, helvetica, arial; font-size : 11px; color: #333333; text-decoration: none;}


.sommario2 { font-family : verdana, tahoma, helvetica, arial; font-size : 11px; color: #333333; font-weight: bold;}


td.banner { border: 1px solid #666699; }

.nero10times { font-family : times new roman, times, serif; font-size : 12px; color: #000000; letter-spacing: 0.038cm; }

.datablocco
{
	font-family: verdana, tahoma, helvetica, arial;
	font-size: 10px;
	color: #999;
	text-align: right;
	font-style: italic;
}

div.linea200 { background-image:url(http://www.abcveneto.com/abcveneto-2004-20XX/standardfiles/standardfiles/transp.gif); background-repeat: repeat; height: 1px; width: 200px; background-color: gray;
margin-top: 2px; margin-bottom: 2px}

.linea330 { background-image:url(http://www.abcveneto.com/abcveneto-2004-20XX/standardfiles/standardfiles/transp.gif); background-repeat: repeat; height: 1px; width: 330px; background-color: gray; }



 hr
 {
       height: 1px;
}


.titoloarticoli{
font-family: sans-serif;
		color: Black;
	font-size: medium;
	font-weight: bolder;
}



#sotto {

width: 750px;
padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
 
    background-color: #fff;
    overflow: hidden;
    clear:both;
border-bottom: 1px solid rgb(178, 178, 178);
color: #black;
font-family: Tahoma, Verdana, Arial, sans-serif;
	    font-size: 76%;
line-height: 15px;
letter-spacing: 0px;
text-align: justify;}

table
 {  border: thin;
 border-bottom: none;
 border-left: none;
 border-right: none;
 border-top: none;
}

td.senza
 {      border: none;
 border-top:  none;
border-bottom: none;
 border-left: none;
 border-right: none;



}



a.cursore1
{
    cursor: text;
}